EDKB12WS Reference

# clsJournaleintrag Properties

clsJournaleintrag Class See Also

The following tables list the members exposed by the clsJournaleintrag type.

Properties

| Name | Description
--- | --- | ---
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daDatumzeit |
| iErrorCode | (inherited from clsDBInteractionBase).
| iJournaleintragnr |
| iJournalnr |
| sConnectionString | (inherited from clsDBInteractionBase).
| sEintrag |

Top
See Also

#### Reference

clsJournaleintrag Class
EDKB12WS.edokadb Namespace